## rust-x11-clipboard 0.5.1

=== debian/changelog ===
rust-x11-clipboard (0.5.1-3) unstable; urgency=medium

  * Team upload.
  * Package x11-clipboard 0.5.1 from crates.io using debcargo 2.4.3
  * Adding return from test if clipboard is unusable

 -- Ed Neville <ed-debian@s5h.net>  Sun, 20 Dec 2020 22:42:05 +0100

rust-x11-clipboard (0.5.1-2) unstable; urgency=medium

  * Package x11-clipboard 0.5.1 from crates.io using debcargo 2.4.0
  * Only skip tests, still run a test build.

 -- Ximin Luo <infinity0@debian.org>  Tue, 31 Dec 2019 03:15:41 +0000

rust-x11-clipboard (0.5.1-1) unstable; urgency=medium

  * Package x11-clipboard 0.5.1 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Tue, 24 Dec 2019 14:30:24 +0000
