=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test x11-clipboard 0.5.1 --all-targets --all-features
Features: test-name=rust-x11-clipboard:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x11-clipboard 0.5.1 --all-targets 
Features: test-name=librust-x11-clipboard-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test x11-clipboard 0.5.1 --all-targets --no-default-features
Features: test-name=librust-x11-clipboard-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
