=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/x11-clipboard-$1\.tar\.gz/g,\\nuversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \\nhttps://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/x11-clipboard .*/crates/x11-clipboard/@ANY_VERSION@/download
