## rust-x11-clipboard 0.6.1

=== debian/changelog ===
rust-x11-clipboard (0.6.1-1) unstable; urgency=medium

  * Team upload.
  * Package x11-clipboard 0.6.1 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Tue, 14 Jun 2022 22:21:18 -0400
