=== debian/control ===
Source: rust-x11-clipboard
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-xcb-1+default-dev (>= 1.1.1-~~) <!nocheck>,
 librust-xcb-1+xfixes-dev (>= 1.1.1-~~) <!nocheck>,
 xvfb <!nocheck>,
 xauth <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/x11-clipboard]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/x11-clipboard
X-Cargo-Crate: x11-clipboard
Rules-Requires-Root: no

Package: librust-x11-clipboard-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-xcb-1+default-dev (>= 1.1.1-~~),
 librust-xcb-1+xfixes-dev (>= 1.1.1-~~)
Provides:
 librust-x11-clipboard+default-dev (= ${binary:Version}),
 librust-x11-clipboard-0-dev (= ${binary:Version}),
 librust-x11-clipboard-0+default-dev (= ${binary:Version}),
 librust-x11-clipboard-0.6-dev (= ${binary:Version}),
 librust-x11-clipboard-0.6+default-dev (= ${binary:Version}),
 librust-x11-clipboard-0.6.1-dev (= ${binary:Version}),
 librust-x11-clipboard-0.6.1+default-dev (= ${binary:Version})
Description: X11 clipboard support for Rust - Rust source code
 This package contains the source for the Rust x11-clipboard crate, packaged by
 debcargo for use with cargo and dh-cargo.
