## rust-x11-clipboard 0.9.2

=== debian/changelog ===
rust-x11-clipboard (0.9.2-2) unstable; urgency=medium

  * Team upload.
  * Package x11-clipboard 0.9.2 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Fri, 31 May 2024 22:04:38 -0400

rust-x11-clipboard (0.9.2-1) experimental; urgency=medium

  * Team upload.
  * Package x11-clipboard 0.9.2 from crates.io using debcargo 2.6.1
  * Skip window-leak test since it fails when run under xvfb-run.

 -- James McCoy <jamessan@debian.org>  Tue, 09 Apr 2024 16:28:06 -0400

rust-x11-clipboard (0.8.1-1) experimental; urgency=medium

  * Team upload.
  * Package x11-clipboard 0.8.1 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Tue, 09 Jan 2024 10:47:27 -0500
