=== debian/control ===
Source: rust-x11-clipboard
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.152-~~) <!nocheck>,
 librust-x11rb-0.13+default-dev <!nocheck>,
 librust-x11rb-0.13+xfixes-dev <!nocheck>,
 xvfb <!nocheck>,
 xauth <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/x11-clipboard]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/x11-clipboard
X-Cargo-Crate: x11-clipboard
Rules-Requires-Root: no

Package: librust-x11-clipboard-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.152-~~),
 librust-x11rb-0.13+default-dev,
 librust-x11rb-0.13+xfixes-dev
Provides:
 librust-x11-clipboard+default-dev (= ${binary:Version}),
 librust-x11-clipboard-0-dev (= ${binary:Version}),
 librust-x11-clipboard-0+default-dev (= ${binary:Version}),
 librust-x11-clipboard-0.9-dev (= ${binary:Version}),
 librust-x11-clipboard-0.9+default-dev (= ${binary:Version}),
 librust-x11-clipboard-0.9.2-dev (= ${binary:Version}),
 librust-x11-clipboard-0.9.2+default-dev (= ${binary:Version})
Description: X11 clipboard support for Rust - Rust source code
 Source code for Debianized Rust crate "x11-clipboard"
