=== debian/tests/control ===
Test-Command: xvfb-run --server-args="-screen 0 1280x800x24" /usr/share/cargo/bin/cargo-auto-test x11-clipboard 0.9.2 --all-targets --all-features
Features: test-name=rust-x11-clipboard:@
Depends: dh-cargo (>= 18), xvfb, xauth, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: xvfb-run --server-args="-screen 0 1280x800x24" /usr/share/cargo/bin/cargo-auto-test x11-clipboard 0.9.2 --all-targets
Features: test-name=librust-x11-clipboard-dev:default
Depends: dh-cargo (>= 18), xvfb, xauth, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: xvfb-run --server-args="-screen 0 1280x800x24" /usr/share/cargo/bin/cargo-auto-test x11-clipboard 0.9.2 --all-targets --no-default-features
Features: test-name=librust-x11-clipboard-dev:
Depends: dh-cargo (>= 18), xvfb, xauth, @
Restrictions: allow-stderr, skip-not-installable
