## rust-x11-clipboard 0.9.3

=== debian/changelog ===
rust-x11-clipboard (0.9.3-1) unstable; urgency=medium

  * Team upload.
  * Package x11-clipboard 0.9.3 from crates.io using debcargo 2.7.10
  * Update debhelper-compat to 13 so tests aren't run when building with the
    nocheck profile. (Closes: #1116907)

 -- James McCoy <jamessan@debian.org>  Wed, 01 Oct 2025 21:12:55 -0400
